Subject: Re: [PATCH 0/9] Fix leaking of kernel heap addresses in net/

From: Dan Rosenberg <[email-masked]>
Date: Mon, 08 Nov 2010 08:13:19 -0500

> Seems like this patch series is incomplete to me as far as /proc/net is 
> concerned.
> 

I'm aware that I missed SCTP, which I will fix in the next attempt.
Other than that (and sticking only to /proc leaks, since I realize there
are many printk examples), care to share what was missed?

-Dan